/*
FONTS START
**********************************************************************************************/
.submenu .menu-header, .text-phone, .footer-header, .btn-blue, .btn-red, .box-familia .nav-tabs, .site-header .navbar-nav, .header-right {font-family:'bariol_boldbold', Arial, sans-serif;}
.box-filtro, .site-sidebar h3 {font-family:'bariol_regularregular', Arial, sans-serif;}
.submenu {font-family:Arial, sans-serif;}
/**********************************************************************************************
FONTS END
*/
/*
ESTRUTURA START
**********************************************************************************************/
body {background:url(../img/site/bg.jpg) no-repeat center top;}
body.home {background:url(../img/site/bg-home.jpg) no-repeat center top;}
.header-left {padding-top:25px;}
.header-right {padding-top:11px;font-size:18px;color:#545454;}
.logotipo {display:inline-block;margin-left:50px;}
.links-header, .site-header .navbar {margin-right:50px;}
.links-header {margin-bottom:9px;}
.site-header .navbar {position:relative;float:right;box-shadow:none;border:0;margin-bottom:10px;}
.corner-left {width:20px;height:20px;background:url(../img/site/bg-menu-left.png) no-repeat left top;position:absolute;left:0;top:0;z-index:3;}
.corner-right {width:20px;height:20px;background:url(../img/site/bg-menu-right.png) no-repeat left top;position:absolute;right:0;bottom:0;z-index:3;}
.site-header .navbar-nav {text-transform:uppercase;font-size:18px;}
.site-header .navbar-nav > li > a, .site-header .navbar-default .navbar-nav > li > a:hover, .site-header .navbar-default .navbar-nav > li > a:focus, .site-header .navbar-default .navbar-nav > .active > a, .site-header .navbar-default .navbar-nav > .active > a:hover, .site-header .navbar-default .navbar-nav > .active > a:focus {background:url(../img/site/bg-menu.jpg) no-repeat left top #003366;color:#FFF;}
.site-header .navbar-default .navbar-nav > li > a:hover, .site-header .navbar-default .navbar-nav > li > a:focus {text-decoration:underline;}
.submenu {position:absolute;z-index:300;background:#F5F5F1 url(../img/site/bg-submenu.jpg) repeat-x top;text-transform:none;font-size:12px;color:#192351;width:762px;right:-150px;box-shadow:0 0 5px #444;display:none;}
.submenu .icone {position:absolute;right:204px;top:-8px;z-index:300;}
.submenu .menu-header {font-size:14px;text-transform:uppercase;color:#888;}
.submenu > ul {padding:0;list-style:none;}
.submenu > ul > li {float:left;width:190px;padding:20px;text-align:center;}
.submenu > ul > li + li {border-left:1px solid #F2F2EC;}

.site-conteudo, .site-sidebar {background:#FFF;-moz-border-radius:5px;border-radius:5px;min-height:400px;}
.site-conteudo {float:left;width:710px;padding:15px 10px;}
.site-sidebar {float:right;width:220px;}

.extra-footer {background:url(../img/site/bg-footer.jpg) no-repeat center top;}
.site-footer {padding:50px 0 20px;}
.footer-header {display:block;font-size:14px;color:#888;text-transform:uppercase;margin-bottom:4px;}
.menu-footer > li {float:left;}
.menu-footer > li + li {margin-left:26px;}
.menu-footer > li > ul > li {margin-bottom:8px;}

.interna .site-central {min-height:580px;}
.site-conteudo.site-produto {background:none;padding:0;}
.area-produtos-index .site-sidebar {margin-top:50px;}
/**********************************************************************************************
ESTRUTURA END
*/
/*
CLASSES START
**********************************************************************************************/
.accordion .panel {border:0;box-shadow:none;}
.accordion .panel-heading {background:transparent;text-transform:uppercase;}
.accordion .panel-default > .panel-heading + .panel-collapse .panel-body {border-top:0;}

.breadcrumb {background:none;border:0;padding:0;font-size:12px;}
.breadcrumb, .breadcrumb a, .breadcrumb .active, .breadcrumb > li + li:before {color:#666;}
.btn-red, .btn-red span, .btn-red-2, .btn-red-2 span, .btn-blue, .btn-blue span {display:inline-block;border:0;}
.btn-red, .btn-red:hover, .btn-red-2, .btn-red-2:hover, .btn-blue, .btn-blue:hover {color:#FFF;}
.btn-red-2:hover > span > span, .btn-red:hover > span > span, .btn-blue:hover > span > span {text-decoration:underline;}
.btn-red-2 {background:url(../img/site/btn-red2-left.png) no-repeat left top;padding-left:15px;font-size:18px;}
.btn-red-2 > span {background:url(../img/site/btn-red2-right.png) no-repeat right top;padding-right:15px;}
.btn-red-2 > span > span {background:url(../img/site/btn-red2.jpg) no-repeat center top;padding:7px 0;}

.btn-blue {background:url(../img/site/btn-blue-left.png) no-repeat left top;padding-left:20px;font-size:16px;}
.btn-blue > span {background:url(../img/site/btn-blue-right.png) no-repeat right top;padding-right:20px;}
.btn-blue > span > span {background:url(../img/site/btn-blue.png) no-repeat center top;padding:2px 0 10px;}

.btn-red {background:url(../img/site/btn-red-left.png) no-repeat left top;padding-left:20px;font-size:14px;text-transform:uppercase;}
.btn-red > span {background:url(../img/site/btn-red-right.png) no-repeat right top;padding-right:20px;}
.btn-red > span > span {background:url(../img/site/btn-red.png) no-repeat center top;padding:12px 0 16px;}

.box-banner {position:relative;width:840px;margin:0 auto 95px;}
.box-banner .cycle-prev, .box-banner .cycle-next {position:absolute;top:50%;margin-top:-45px;z-index:200;}
.box-banner .cycle-prev {left:-43px;}
.box-banner .cycle-next {right:-43px;}
.box-banner .cycle-slideshow {position:relative;z-index:1;}
.box-banner .mask {background:url(../img/site/banner-mask.png) no-repeat left top;width:840px;height:21px;position:absolute;left:0;bottom:0;z-index:2;}

.box-familia {margin-bottom:60px;}
.box-familia .nav-tabs {width:100%;text-align:center;font-size:22px;text-transform:uppercase;border-bottom:0;position:relative;z-index:1;height:35px;overflow:hidden;}
.box-familia .nav-tabs > li {display:inline-block;float:none;margin:13px -2px 0;vertical-align:top;} 
.box-familia .nav-tabs > li > a, .box-familia .nav-tabs > li > a:hover, .box-familia .nav-tabs > li > a:focus {background:url(../img/site/aba.jpg) no-repeat center top #999;color:#FFF;-moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;border:0;padding:1px 15px;}
.box-familia .nav-tabs > .active {margin-top:0;} 
.box-familia .nav-tabs > .active > a, .box-familia .nav-tabs > .active > a:hover, .box-familia .nav-tabs > .active > a:focus {background:url(../img/site/aba-active.jpg) no-repeat center top #003366;padding:3px 15px;}
.box-familia .tab-content {background:#FFF;position:relative;z-index:2; margin:0 auto;}
.box-familia .tab-content, .box-familia .cycle-slideshow, .box-familia .cycle-slideshow li {height:230px;}
.box-familia .tab-content, .box-familia .cycle-slideshow {width:800px !important;}

.box-carousel .cycle-prev, .box-carousel .cycle-next {position:absolute;z-index:3;top:50%;margin-top:-30px;}
.box-carousel .cycle-prev {left:-35px;}
.box-carousel .cycle-next {right:-35px;}

.box-cycle .cycle-slideshow li {width:200px;}

.box-home {position:relative;height:386px;}
.box-home .chamada {position:absolute;}
.chamada-onde {left:70px;}
.chamada-empresa {right:312px;}
.chamada-atendimento {top:156px;right:312px;}

.box {margin-bottom:40px;}
.box .box-header {margin-bottom:10px;}
.box .box-header, .box .box-content {padding:0 20px;}

.box-filtro {background:#E2E2E2;border:1px solid #CACACA;-moz-border-radius:5px;border-radius:5px;margin-bottom:30px;}
.box-filtro .box-header {font-size:18px;color:#5E5E5E;display:inline-block;padding:16px 10px;}
.box-filtro .form-group {background:url(../img/site/double-line-vert.gif) repeat-y left top;padding:14px 10px;}

.first {clear:both;}

.inline-block {display:inline-block;}
[class^='icone-'] {background-repeat:no-repeat;vertical-align:middle;display:inline-block;background-image:url(../img/site/icone.png);}
[class^='lista-'], [class^='lista-'], [class^='menu-'], [class^='menu-'] ul, .cycle-slideshow {list-style:none;margin:0;padding:0;}

.lista-marcas > li + li {margin-top:40px;}
.lista-produtos {margin:0 -0.5%;}
.lista-produtos > li {float:left;width:24%;margin:0 0.5%;text-align:center;border:1px solid #E8E8ED;-moz-border-radius:10px;border-radius:10px;padding:10px 5px;background:#FFF;margin-bottom:10px;}
.lista-produtos .imagem img {max-width:100%;max-height:180px;max-height:180px;}

.page-header {margin:0 0 20px;padding:30px 0 30px 220px;background:url(../img/site/topo/sobre.png) no-repeat left center;border:0;}
.page-header h1 {margin-bottom:0;}
.area-atendimento .page-header {background-image:url(../img/site/topo/atendimento.png);}
.area-produtos .page-header {background-image:url(../img/site/topo/produtos.png);}

.page-produto .produto-left .imagem-destaque {width:100%;display:block;}
.page-produto .produto-left img {max-width:100%;}
.page-produto .produto-right {border-left:1px solid #EEE;}

.text-phone {font-size:18px;color:#545454;}
/**********************************************************************************************
CLASSES END
*/
#colorbox *, #colorbox *:before, #colorbox *:after {-webkit-box-sizing:padding-box;-moz-box-sizing:padding-box;box-sizing:padding-box;}

@media print {
    
}
@media (max-width: 767px) {
    /*    .site-geral:before {content:"TABLET";}*/
}
@media (max-width: 480px) {
    /*#GERAL:before {content:"MOBILE";}*/
}
@media (min-width: 768px) and (max-width: 980px) {
        
}
@media (min-width: 981px) and (max-width: 1200px) {
    /*#GERAL:before {content:"ACIMA DE TABLET";}*/
}

.pAltura {
    height: 60px;
}